@charset "utf-8";
/*
- blockquote
- ColorBox
- AnythingSlider
- maphilight
- Verteil-Teaser
*/

/*__________=Blockquote________________________________________________________________*/

blockquote {
  color: #356EC5;
  font-size: 1.504em;
  line-height: 1.2;
  margin: 20px 0 10px;
}

blockquote p {
  font-family:'RotisSansSerifW01-Extra', Arial, sans-serif;
  /* quotes: '»' '«;'; */
}

blockquote p:before,
blockquote p:after {
  display: inline-block;
}
blockquote p:before {
  content: open-quote;
}
blockquote p:after {
  content: close-quote;
}

blockquote cite {
  font-size: 0.684em;
  dfont-style: normal;
  margin: 10px 0 20px;
}

/*__________=ColorBox-Basic________________________________________________________________*/

#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/*__________=ColorBox-Custom________________________________________________________________*/

/* zoom icon */
.overlay {
  display: inline-block;
  position: relative;
}

#cboxOverlay{
  background:#777;
}

#cboxWrapper {
  box-shadow: 0 0 8px 1px #404040;
  position: relative;
}

#colorbox{
  outline:0;
  overflow:visible;
}

#cboxContent{
  background-color: #fff;
  border:10px solid #fff;
}

.cboxIframe{
  background:#fff;
}

#cboxError{
  padding:50px;
  border:1px solid #ccc;
}

#cboxLoadedContent{
  background-color: #F3F2F0;
}
#cboxLoadedContent > div{
  margin:24px;
}

#cboxTitle{
  bottom: -10px;
  color: rgb(204, 204, 204);
  height: 40px;
  left: -10px;
  margin: 10px;
  position: absolute;
  width: 100%;
  padding-top: 10px;
  text-indent: 10px;
  font-size: 12px;
  line-height: 16px;
}

#cboxCurrent{
  position:absolute; top:-20px; right:0px; color:#ccc;
}

#cboxLoadingGraphic{
  background:url(img/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border:0;
  height: 30px;
  margin:0;
  overflow:visible;
  padding:0;
  text-indent: -9999px;
  width:30px;
}
#cboxPrevious, #cboxNext{
  background-color: transparent;
  border: 0px;
  height: 100%;
  overflow: hidden;
  top: 0;
  width: 50%;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline:0;
}

#cboxSlideshow{
  position:absolute;
  top:-20px;
  right:90px;
  color:#fff;
}

#cboxPrevious{
  position:absolute;
  left:0;
}
#cboxPrevious:active{
  top: 1px;
}

#cboxNext{
  position:absolute;
  right:0;
}
#cboxNext:active{
  top: 1px;
}

#cboxClose{
  display:block;
  height: 31px;
  position:absolute;
  right:10px;
  top:10px;
  width: 31px;
}
#cboxClose:active{
  top: 11px;
}

/*content styling*/

#colorbox h3{
  font-family: Georgia,Times,Serif;
  color: #356EC5;
  font-weight: normal;
  font-size: 18px;
  margin: 0 0 18px 0;
}

#colorbox p,#colorbox a,#colorbox label{
  font-size: 13px;
}

#colorbox a{
  margin: 0 3px;
}


#colorbox input {
  position: relative;
  top: 2px;
  margin-left: 0;
}


/*__________=Slider________________________________________________________________*/

#content .slider{
  overflow: hidden;
  margin:  0 0 1em;
  position: relative;
  height: 275px;
  width: 100%;
}

#content .slides, #content .slide{
  display: block;
  margin: 0;
  padding: 0;
}

/*slide content*/
#content .slides{
  position: absolute;
}

#content .slides.noSlides{
  position: relative;
  zoom:1;
}

#content .slide{
  display: block;
  float: left;
  position: relative;
  text-align: center;
}

#content .slide .caption {
  bottom: 0;
  color: #fff;
  display: block;
  left: 0;
  padding: 10px;
  *padding: 10px 0;
  *text-indent: 10px;
  position: absolute;
  text-align: left;
  width: 100%;
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  box-sizing: border-box;         /* Opera/IE 8+ */
}

#content .slide a {
  display: block;
  height: 50px;
  left: 100%;
  margin-left: -50px;
  position: absolute;
  width: 50px;
  z-index: 1001;
  zoom:1;
}

#content .slide img{
  display: block;
  height: auto !important; /*verhinder inline style ausdehnung des anythingsliders*/
  margin: 0 auto;
  max-height: 100%; /*es soll kein image breiter sein als 100% des eltern elements*/
  max-width: 100%; /*es soll kein image höher sein als 100% des eltern elements*/
  width: auto !important; /*verhinder inline style ausdehnung des anythingsliders*/
 }

 #content .ui-accordion-content .slides {
   /*
   This  transition is used to hide the messed up slider when it is part of an accordion:
   Once the accordion is collapsed the slider loses its width making it look weird. So we add a class once the accordion has finished opening and gets a width again.
   It's is not a beautiful solution but it does the trick...
   */
   transition: opacity .5s ease-in-out;
   -moz-transition: opacity .5s ease-in-out;
   -webkit-transition: opacity .5s ease-in-out;

   margin-left: 0;
   margin-right: 0;
   opacity: 0;
   padding: 0;
 }

 #content .ui-accordion-content.finished-opening .slides {
   opacity: 1;
 }

/* ________________________________slides-navigation-style*/

#content .slider .forward a,
#content .slider .back a{
  cursor: pointer;
  display: block;
  height: 50%;
  left: 0;
  overflow: hidden;
  position: absolute;
  text-indent: -999em;
  top: 25%;
  width: 25%;
  z-index: 1000;
  zoom: 1;
  *top:40%; /* hack =IE6 and =IE7 */
  *height:20%;
  *width:20%;
}

#content .slider .forward a {
  left: auto;
  right: 0;
}

#content .slider .forward a:active, #content .slider .back a:active {
  padding-top: 1px;
}

#content .slider .forward span,
#content .slider .back span{
  height: 100%;
  left: auto;
  position: absolute;
  right: 10px;
  width: 100%;
}

#content .slider .back span{
  right: 0;
  left: 10px;
}

#content .slider .forward span{
  left: auto;
}

/*________________________________slides-navigation-style with colorbox */

/*slide magnifier*/

.overlay-magnifier,
#content .slide .magnifier {
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
}
.overlay:active .overlay-magnifier,
.overlay .overlay-magnifier:active,
#content .slide .magnifier:active{
  top: 11px;
}


/*********************************** Tablets *********************************/
/* ________________________________Hochformat */
@media screen and (max-width: 1023px) {

  a .magnifier {
    display: none;
  }

}

/*__________=Maphilight________________________________________________________________*/

@media screen and (max-width: 1023px) {

  .maphilighted {
    width: 100%;
  }

}

/*__________=Verteil-Teaser________________________________________________________________*/

.teaserlink {
  margin-bottom: 10px;
}

.teaserlink a {
  color: inherit;
  display: block;
  overflow: hidden;/* clearfix .teaserlink .teaserbild */
}

.teaserlink .teaserbild {
  float: left;
  position: relative;/* .teaserlink .teaserbild:before/after */
}

.teaserlink .teasertext {
  overflow: hidden;
  padding-left: 20px;
  position: relative;/* .teaserlink .teasertext:before */
}

.teaserlink .teasertext p {
  display: table-cell;
  height: 80px;
  vertical-align: middle;
}

@media screen {
  .teaserlink a {
    -webkit-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
       -moz-box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
            box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.3);
  }

  .teaserlink .teasertext {
    padding-right: 30px;
  }

  .teaserlink .teaserbild:before,
  .teaserlink .teaserbild:after,
  .teaserlink .teasertext:before {
     content: "";
     display: block;
     top: 0;
     bottom: 0;
     position: absolute;
  }

  .teaserlink .teaserbild:before {
    background-color: rgba(255, 255, 255, 0.5);
    left: 0;
    width: 6px;
  }

  .teaserlink .teaserbild:after {
    background-color: rgba(255, 255, 255, 0.5);
    right: 0;
    width: 26px;
  }

  .teaserlink .teasertext:before {
    background-color: rgba(255, 255, 255, 0.6);
    right: 100%;
    width: 6px;
  }
}

@media print {
  .teaserlink {
    border-top: 1px solid;
    padding-top: 10px;
  }

  .teaserlink:first-child {
    border: 0;
  }
}
